KWIN_OPEN_GL_TEST_AVAILABLE(3)

EXPERIMENTAL_FUNC
kwin_open_gl_test_available - Test if the GLX extension is supported for a display.

SYNOPSIS
#include <karma_kwin.h>

flag kwin_open_gl_test_available

(Display *display)

DESCRIPTION
Test if the GLX extension is supported for a display.

display
    The X11 display handle.

RETURN VALUE
TRUE if the GLX extension is supported, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/